package net.northking.cctp.common.exception;

/**
 * 平台拒绝处理的异常
 * 转换为http 403
 */
public class PlatformForbiddenException extends RuntimeException
{
  public PlatformForbiddenException()
  {
    super();
  }

  public PlatformForbiddenException(String s)
  {
    super(s);
  }
}
